Subject: Re: reviews of new LW books and videos?
From: [email-masked] (robert hood)
To: [email-masked]
Date: Fri, 18 Aug 1995 17:47:40 -0700 (PDT)

> > I just ordered in.focus..any comments??
> 
> It is EXCELLENT!  Mark really out did himself with this -- Hell, the 
> first thing on it is a composite shot, and with a moving camera to boot.  
> Then there's Fred Floaty, and an EXCELLENT logo animation, how to get 
> some use out of PR IK (without the 4.0 restraints), and even a formulat 
> for figuring out how much luminosity and deiffusion you need based on 
> your lights to get the shadows to composite into a scene.  It's GREAT!  
> The first time I watched the composite scene, I didn't realise he 
> composited ANYTHING!  DEFINATLY worth the cost -- and includes Fred 
> Floaty, to boot!
> 
> In other words, I humbly recommend you get this superb collection of 
> advance tips and tricks. :)

Totally cool!

That's one of the things I asked for for my birthday next week (along
with "Exploring LightWave" [formerly "LightWave On Location"] and
LightROM 2).

Thanks for boosting my anticipation!

Regards,                      |||
Bob                         ^(===)^
-------------------------oOO--(_)--OOo--------------------------------------
Bob Hood            | The reasonable man adapts himself to the world; the
                    | unreasonable one persists in trying to adapt the world
Work: 303-730-1324  | to himself.  Therefore all progress depends on the
Home: 303-980-8392  | unreasonable man.    -- George Bernard Shaw
[email-masked]    `-------------------------------------------------------
[email-masked]           ftp://ftp.netcom.com/pub/bh/bhood/www/bhood.html
----------------------------------------------------------------------------

--
[email-masked] (robert hood) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]